/*
 Theme Name:  West Centenary Scout Group
 Theme URI:   http://james.cavanaghs.id.au/wcsg-wp-child/
 Author:      James Cavanagh
 Author URI:  http://james.cavanaghs.id.au/
 Template:    surfarama
 Description: Customised theme for the West Centenary Scout Group website.
 Version:     1.0.2
*/

@import url("../surfarama/style.css");

/* Title on Pages */
body.page .entry-title, body.single .entry-title, .not-found .entry-title {
	background: #000000;
	color: #FFFFFF;
}

/* Background on row below title on Pages */
body.page .entry-header, body.single .entry-header, .not-found .entry-header {
	background: #000000;
	padding: 5px;
}

/* Adding padding to content frame on pages */
body.page .post_content, body.single .post_content {
	padding: 5px;
}

/* Full column width after removing side widgets from page.php and single.php */
body.page .col620, body.single .col620 {
    width: 100%;
}

article[id*="post-"] {
	background: #FFFFFF;
}

image-navigation, #nav-below {
	background: #000000;
}

#nav-below a, #sidebar-home .widget-title {
	color: #FFFFFF;
}

#sidebar .widget, #sidebar-home .widget {
	background: #FFFFFF;
}
